Subject: CyberTex

From: John Garnett <[email-masked]>
Date: Thu, 7 May 1992 11:52:57 -0700

------- Blind-Carbon-Copy

To: [email-masked]
Subject: CyberTex
Date: Thu, 07 May 92 13:52:57 -0500
From: John Garnett <[email-masked]>

hello mudders and cyberspace afficionados,

This note is a compilation of notes regarding mud and cyberspace
and meeting people involved therein.  In April or May of 1993
(I know, forever-away in student time) there will be a CyberTex
conference in Austin, TX (USA).  CyberTex is being organized by
the Austin Chapter of the EFF.  The following notes (almost) explain
what CyberTex is.  At about the same time as the CyberTex conference,
Austin will also be hosting (according to a fairly reliable rumor) the
3rd (4th?) annual Cyberspace conference (this is pretty big, the last few
cyberspace conferences have drawn participation from around the world.
The first Cyberspace conference spawned a book entitled _Cyberspace:
First Steps_ edited by Michael Benedikt).  There is a possibility
these two conferences will ending up nesting in some fashion.

Anyway, there has been some talking of making Mud a part of the
CyberTex conference.  Perhaps have demoes of muds and provide
a place and time for people who are involved in mudding to meet
(so you can meet all of those people you know but don't know :).

So... read the following notes and let me know what you think.
I think it would be a great opportunity for everyone to meet and
play and maybe even demo what they have been "working" on.

I'm interested in receiving ideas from anybody on what the mud
community could/should/might do in conjunction with CyberTex
and the Cyberspace conference.

- --John

p.s. pass this note on to whomever you like.  also, let me know if you'd
be interested in being on a mailing list formed to discuss having a mudder
(demos, BOF, etc) gathering at the CyberTex and Cyberspace conferences.
if there's enough interest, i'll set up such a list.

- -- cut here --

- ------- Forwarded Message

Date: Sat, 25 Apr 92 23:06:48 -0500
From: [email-masked] (Jon Lebkowsky)
Message-Id: <[email-masked]>
To: [email-masked], [email-masked]
Subject: CyberTex wants *you*!

                            CALL FOR VOLUNTEERS!
 
CyberTex (Virtual Rodeo) is actively organizing. Target date for the
conference is April 1993...we need to begin work right away to meet
this target. There are several important positions that have not been
filled:
 
*  Volunteer coordinator
*  Treasurer
*  Technical Services Coordinator
*  Guest liaison
*  Registration
*  Dealer room
*  Merchandising
*  Events
*  Security
 
We have coverage for the following tracks, though the coordinator(s)
for each will probably need help:
 
   Track                                Coordinator(s)
Electronic Publishing         Dave Smith, Jon Lebkowsky, Steve
                              Jackson
The Matrix                    John Quarterman, Smoot Carl-Mitchell
CyberActivism                 Ed Cavazos
CyberArts                     Bob Anderson
Technology                    Paco Xander Nathan, Mike Gallup
 
Several other general positions have been filled:
 
Co-chairpersons:                   Jon Lebkowsky
                                   Ed Cavazos
Hotel liaison:                     Steve Jackson
Info (including program book):     Vincent Omniaveritas
Hospitality suite:                 Monica Stephens
Green room:                        Suzanne Nathan
 
At the May 3 general meeting, we will discuss the conference 
and ask for volunteers. If you're interested, you can let us know
then, or (better) email one or both of the chairpersons:
      Jon Lebkowsky          [email-masked]
      Ed Cavazos             [email-masked]
 
Thanks!
 
Jon Lebkowsky

- ------- End of Forwarded Message

From: [email-masked] (Jeff Bone)
Message-Id: <[email-masked]>
Subject: MUD at CyberTex?
To: [email-masked] (Bob Anderson)
Date: Wed, 6 May 92 9:55:27 CDT
Cc: [email-masked], [email-masked],
        [email-masked]
In-Reply-To: <[email-masked]>; from "Bob Anderson" at May 5, 92 11:57 pm
X-Mailer: ELM [version 2.3 PL11]

Hey there...  let me preface all this by saying I'm not volunteering for
anything (yet), just tossing some ideas out. ;)

I'm pretty involved in MUDs and feel that they are the closest thing we
have widely available to Gibsonesque cyberspace today.  Or maybe Vernor
Vinge.  Anyway...  CyberTex looks to me like it would be an ideal forum
for a MUD BOF, or MUD topic sessions, etc.  If, as the previous message
seems to indicate, we're going to have publicly available machines, it
might be worth thinking about some sort of connectivity to allow
MUDding.  

It's not uncommon to have informal MUD get togethers at SF/game cons
and so on, so a "sanctioned" event of this sort could potentially
be quite popular.  I've known MUDders who've traveled hundreds of
miles to such things in order to meet folks they only knew virtually.

The sorts of issues which the EFF is intended to address are quite
close to the hearts of MUDders;  the entire culture and way of
life is effected directly by issues of right-to-access, freedom of
speech in electronic forums, privacy, and so on.  It seems to me that
forging ties between the EFF and the large (and still growing) MUD
community could be very beneficial for both parties.  And hosting
MUD-oriented events at CyberTex would be an excellent start.

And it'd be hella fun, too. ;)

Just my $0.02...

JB

From: [email-masked] (Bob Anderson)
Subject: Re: MUD at CyberTex?
To: [email-masked] (Jeff Bone)
Date: Thu, 7 May 92 3:19:22 CDT
Cc: [email-masked], [email-masked]

Jeff Bone
> 
> 
> Hey there...  let me preface all this by saying I'm not volunteering for
> anything (yet), just tossing some ideas out. ;)

<some deleted> 
 
> The sorts of issues which the EFF is intended to address are quite
> close to the hearts of MUDders;  the entire culture and way of
> life is effected directly by issues of right-to-access, freedom of
> speech in electronic forums, privacy, and so on.  It seems to me that
> forging ties between the EFF and the large (and still growing) MUD
> community could be very beneficial for both parties.  And hosting
> MUD-oriented events at CyberTex would be an excellent start.
> 
> And it'd be hella fun, too. ;)

Sounds good to me also.  I think all members of the various online 
communities should be included in some way.  It definately fits into 
the purposes of the conference as I understand it.

> If, as the previous message
> seems to indicate, we're going to have publicly available machines.

This is not firm as yet as far as I know, but I cna't imagine this event
taking place without them in some form.

Thanks for the interest!
- -- 
      Robert Anderson        |
 [email-masked]       |  "People who ask what art means are barking
  Pair O Dice BBS - Jimbo    |      up the wrong tree." - Pablo Picasso
  +1 512-451-4610 & 7117     |

Date: Thu, 7 May 92 05:41:15 -0500
From: [email-masked] (Jon Lebkowsky)
To: [email-masked], [email-masked]
Subject: Re: MUD at CyberTex?
Cc: [email-masked], [email-masked]

>> If, as the previous message seems to indicate, we're going to have
>> publicly available machines.
>
> This is not firm yet as far as I know, but I can't imagine this event
> taking place without them in some form.

Yes, we'll have to see what we can get donated. We need suggestions from
the group as to who might be willing to donate equipment...Matt Lawrence
and I discussed yesterday how we'll probably want to set up a LAN on
site, and I'm sure we'll want modems etc.

------- End of Blind-Carbon-Copy